@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900);
*, *:before, *:after {
  box-sizing: border-box;
}

body {
  background: linear-gradient(to bottom, #8c7a7a 0%, #af877c 65%, #af877c 100%) fixed;
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/coc-background.jpg") no-repeat center center fixed;
  background-size: cover;
  font: 14px/20px "Lato", Arial, sans-serif;
  color: #9E9E9E;
  margin-top: 30px;
}

.slide-container {
  margin: auto;
  width: 600px;
  text-align: center;
}

.wrapper {
  padding-top: 40px;
  padding-bottom: 40px;
}
.wrapper:focus {
  outline: 0;
}

.clash-card {
  background: white;
  width: 300px;
  display: inline-block;
  margin: auto;
  border-radius: 19px;
  position: relative;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black;
  z-index: 9999;
}

.clash-card__image {
  position: relative;
  height: 230px;
  margin-bottom: 35px;
  border-top-left-radius: 14px;
  border-top-right-radius: 14px;
}

.clash-card__image--gopay {
  background: white;
}
.clash-card__image--gopay img {
    width: 250px;
    position: absolute;
    top: 15px;
    left: 27px;
}

.clash-card__image--ovo {
  background: white;
}
.clash-card__image--ovo img {
    width: 250px;
    position: absolute;
    top: 15px;
    left: 27px;
}

.clash-card__image--mandiri {
  background: white;
}
.clash-card__image--mandiri img {
    width: 250px;
    position: absolute;
    top: 40px;
    left: 27px;
}

.clash-card__image--bca {
  background: white;
}
.clash-card__image--bca img {
    width: 210px;
    position: absolute;
    top: 40px;
    left: 50px;
}

.clash-card__image--jenius {
  background: white;
}
.clash-card__image--jenius img {
  width: 350px;
  position: absolute;
  top: 2px;
  left: -27px;
}

.clash-card__image--wizard {
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/wizard-bg.jpg");
}
.clash-card__image--wizard img {
  width: 345px;
  position: absolute;
  top: -28px;
  left: -10px;
}

.clash-card__level {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 3px;
}

.clash-card__level--gopay {
  color: #EC9B3B;
}

.clash-card__level--ovo {
  color: #EE5487;
}

.clash-card__level--mandiri {
  color: #F6901A;
}


.clash-card__level--bca {
  color: #553c8b;
}


.clash-card__level--jenius {
  color:  #4FACFF;
}

.clash-card__level--wizard {
  color: #4FACFF;
}

.clash-card__unit-name {
  font-size: 26px;
  color: black;
  font-weight: 900;
  margin-bottom: 5px;
}

.clash-card__unit-description {
  padding: 20px;
  margin-bottom: 10px;
}

.clash-card__unit-stats--gopay {
  background: #EC9B3B;
}
.clash-card__unit-stats--gopay .one-third {
  border-right: 1px solid #BD7C2F;
}

.clash-card__unit-stats--ovo {
  background: #EE5487;
}
.clash-card__unit-stats--ovo .one-third {
  border-right: 1px solid #D04976;
}

.clash-card__unit-stats--mandiri {
  background: #F6901A;
}
.clash-card__unit-stats--mandiri .one-third {
  border-right: 1px solid #de7b09;
}


.clash-card__unit-stats--bca {
  background: #553c8b;
}
.clash-card__unit-stats--bca .one-third {
  border-right: 1px solid #453071;
}

.clash-card__unit-stats--jenius {
  background: #4FACFF;
}
.clash-card__unit-stats--jenius .one-third {
  border-right: 1px solid #309eff;
}

.clash-card__unit-stats--wizard {
  background: #4FACFF;
}
.clash-card__unit-stats--wizard .one-third {
  border-right: 1px solid #309eff;
}

.clash-card__unit-stats {
  color: white;
  font-weight: 700;
  border-bottom-left-radius: 14px;
  border-bottom-right-radius: 14px;
}
.clash-card__unit-stats .one-third {
  width: 33%;
  float: left;
  padding: 20px 15px;
}
.clash-card__unit-stats sup {
  position: absolute;
  bottom: 4px;
  font-size: 45%;
  margin-left: 2px;
}
.clash-card__unit-stats .stat {
  position: relative;
  font-size: 24px;
  margin-bottom: 10px;
}
.clash-card__unit-stats .stat-value {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 12px;
}
.clash-card__unit-stats .no-border {
  border-right: none;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.slick-prev {
  left: 100px;
  z-index: 999;
}

.slick-next {
  right: 100px;
  z-index: 999;
}

.pay-link{
  text-decoration: none;
  color: white;
}